.new-hd-content-container {
    color: #4A4A4A;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin-bottom: 20px;
    width: 625px !important;
}
 
 
.left-kolon-ilgili-otel-box , .left-kolon-incelenen-otel-box{
	width:298px;
	border:1px solid #b7b7b7;
	float: left; 
	background:#e8e8e8;
}
.left-kolon-incelenen-otel-box {border:1px solid #b7b7b7;}
.left-kolon-otel-title {
	color: #FFF;
	background:url(../images/left-kolon-otel-title-bg.png) no-repeat;
	width:283px;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:25px;
	padding-left:15px;
}
.left-kolon-incelenen-otel-box .left-kolon-otel-title {background:url(../images/left-kolon-otel-title-bg-2.png) no-repeat;}
.left-kolon-ilgili-otel-box ul , .left-kolon-incelenen-otel-box ul {
	width:280px;
	float:left;
	margin-left:9px;
}
.left-kolon-ilgili-otel-box ul li , .left-kolon-incelenen-otel-box ul li {
    border-bottom: 1px dotted #B1B1B1;
    float: left;
    padding: 4px 0;
    width: 280px;	
}
.left-kolon-ilgili-otel-box ul li a , .left-kolon-incelenen-otel-box ul li a {
	text-decoration:none;
}
.left-kolon-ilgili-otel-box ul li.last , .left-kolon-incelenen-otel-box ul li.last {
	border:none;	
}
.left-kolon-otel-img {
	float:left;
	margin-right:9px;
}
.left-kolon-ilgili-otel-box ul li p , .left-kolon-incelenen-otel-box ul li p {
	color:#1B1B1B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:15px;
	margin-top: 5px;
}
.left-kolon-ilgili-otel-box ul li p span , .left-kolon-incelenen-otel-box ul li p span{
	color:#535353;
	font-size:11px;
}
.oda-secenekleri {
	position:relative;
	width:625px;
	float:left;
}
h2.baslik-odalar {
    color: #E20A16;
    float: left;
    font: bold 18px Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
    width: 625px;
	padding:0px;
}
h3.oda-name {
	font-family:"Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	font-size:12px;
	line-height:18px;
	width:100%;
	color:#403e3e;
	text-transform: uppercase;
}
.new-hd-photo-box {
	width:60px;
	height:40px;
	float:left;
	margin:0px 1px 1px 0px;
}
ul.oda-ozelik-list {
	overflow: hidden;
	margin-top:10px;
}
.oda-name-1,.oda-name-2,.oda-name-3 {font: 12px Arial,Helvetica,sans-serif;color:#4a4a4a;overflow: hidden;}
ul.oda-ozelik-list li{
	background: url("../images/kirmizi.gif") no-repeat left center;
	color:#4a4a4a;	
	padding-left:12px;
	width:134px;
	float:left;
	margin-right:10px;
	font: 12px Arial,Helvetica,sans-serif;
}
.oda-ara-cizgi {
    background: none repeat scroll 0 0 #A1A1A1;
    border: medium none;
    color: #A1A1A1;
    float: left;
    height: 1px;
    margin: 0;
    padding: 0;
    width: 625px;
}
.detay-box-room {
	 width: 625px;
	 float:left;
}
.box-rooms {
	width:625px;
	float:left;
	margin-bottom:20px;
	position:relative;
}

.left-kolon-acente-ozel {
	position:relative;
	width:298px;
	float:left;
	border:1px solid #468200;
	background:#e0f4c9;
}
.acente-right-icon {    
	position: absolute;
    right: 8px;
    top: 8px;}
h2.left-kolon-acente-title {
	cursor: pointer;
	padding-bottom: 1px;
	color: #FFF;
	background:url(../images/left-kolon-acente-title-bg.png) no-repeat;
	width:283px;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:25px;
	padding-left:15px;	
}
.left-kolon-acente-ozel ul{
    float: left;
    margin-left: 9px;
    width: 280px;
}
.left-kolon-acente-ozel ul li {
    border-bottom: 1px dashed #B1B1B1;
    float: left;
    padding: 8px 0;
    width: 280px;	
	color:#4a4949;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
}
.left-kolon-acente-ozel ul li.last { border:none;}
.left-kolon-acente-ozel ul.left-dok li {
	width:61px;
	height:79px;
	float:left;
	background:url(../images/dok-left-bg.png) no-repeat;
	position:relative;
	margin-right:12px;
	padding:0px;
	border:none;
	margin-top:5px;
	margin-bottom:9px;
}
.left-kolon-acente-ozel ul.left-dok li.last {border:none; margin-right:0px;}
.left-kolon-acente-ozel ul.left-dok li span {
	position:absolute;
	bottom:8px;
	left:6px;
	color:#8d8d8d;
	font-size:11px;
	line-height:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.left-kolon-acente-ozel ul.left-dok li span a {
	color:#8d8d8d;
	text-decoration:none;
	font-size:11px;
	line-height:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.left-kolon-acente-ozel ul.left-dok li span a:hover {
	font-size:11px;
	line-height:11px;
	font-family:Arial, Helvetica, sans-serif;
}
ul.oda-ozelik-list-yarim {
	width:312px;
	float:left;
}
ul.oda-ozelik-list-yarim li {
    background: url("../images/kirmizi.gif") no-repeat scroll 0 7px transparent;
    color: #4A4A4A;
    float: left;
    margin-right: 10px;
    padding-left: 12px;
    width: 290px;
}
.yildizli-not {
    color:red;
    font-size: 13px;
    line-height: 10px;
    position: absolute;
    right: 5px;
    text-align: right;
    top: 12px;
    width: 363px;
}
ul.oda-ozelik-list-tam {
	width:100%;
	float:left;
}
ul.oda-ozelik-list-tam li {
    background: url("../images/kirmizi.gif") no-repeat scroll 0px 7px transparent;
    color: #4A4A4A;
    float: left;
    padding-left: 12px;
    width: 100%;
}
.dip-not {
    background: url("../images/gen_uyari.png") no-repeat left top;
    border-bottom: 1px solid #D7D7D7;
    color: #919191;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 27px;
    line-height: 31px;
    padding-left: 18px;
    width: 607px;
}
.dip-not-text {
    color: #919191;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
	width:625px;
	font-size:12px;
	line-height:13px;
	margin-top:10px;
}
.img-test {
	background:url(../images/detay_harita_new.jpg) no-repeat;
     color: #FFFFFF;
    font-size: 14px;
    height: 36px;
    padding-left: 60px;
    padding-top: 4px;
    width: 590px;}
.img-test1 { display:none;}


.new-wiev { height:41px !important;}
.erken-rez {
	background:url(../images/erken-_rez.png) no-repeat;
    height: 25px;
    width: 195px;
}
.new-photo-box { height:112px !important;}
.ind-oran {
    color: #FFFFFF;
    font: bold 18px Arial,Helvetica,sans-serif;
    letter-spacing: -1px;
    margin-left: 7px;
    width: 32px;
	text-align:left;
}
.ind-oran span {
    float: left;
    font: bold 11px Arial,Helvetica,sans-serif;
    margin-left: 2px;
    margin-top: 7px;
}
.new-info-box { padding-bottom:4px !important;}
.room-details-new {
    float: left;	
}
.room-details-new-ic {    
	float: left;
    margin-right: 2px;
    width: 97px;}
.room-details-new-ic img{
    float: left;
    margin-right: 2px;
    padding-right: 0 !important;
    width: 5px;
}
.text-ust-new {
    float: left;
    font-family: "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
    font-size: 9px;
    width: 90px;
	margin-top: -3px;
}
.text-alt-new {
	font-family:"Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	font-size:12px;
    width: 90px;
	float: left;
	margin-top: -3px;
}
.ok-new {
	width:10px;
	height:20px;
	float:left;
}
.righty-new { margin-top:-1px;}
.text-gorunum {
    float: left;
    margin-top: -3px;
    width: 153px;
}
.info-box .beach .text-gorunum {
    width: 193px !important;
}
.info-box table .room-cell, .get-price-container table .room-cell {
    padding-right: 18px;
    
}
#ui-dialog-title-dialog_oda {
	color: #fff;
    font-family: "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
    font-size: 12px;
    line-height: 18px;
	margin: 3px 10px 2px 14px;
}
.info-box table td a, .get-price-container table td a{ color:#4a4a4a; text-decoration:none;}
.info-box table td a:hover, .get-price-container table td a:hover{ color:#4a4a4a; text-decoration:none;}
.odaWindow { border:1px solid #969696 !important; padding: 0.1em !important;}
.odaWindow, .odaWindow .ui-corner-all { border-radius: 0 0 0 0 !important;}
.odaWindow .ui-dialog-titlebar { 
    background: none repeat scroll 0 0 #FFF !important;
    border: medium none;
    height: 40px !important;
    line-height: 20px;
    padding: 0 5px 5px !important;
}
#dialog_oda {padding: 0px !important;}
.odaWindow .ui-icon-grip-diagonal-se {display: none !important;}

.odaWindow .ui-icon-closethick {
	border: none !important;    
	background:url(../images/dialog-close.gif) no-repeat !important;
	width:19px;
	height:19px;
	margin: -1px 0 3px 0 !important;}
.odaWindow .ui-state-hover {border: none !important; padding:1px !important;}
.odaWindow .ui-icon {border: none !important;    
	background:url(../images/dialog-close.gif) no-repeat !important;
	width:19px;
	height:19px;
	margin: -1px 0 3px 0 !important;}
	
.odaWindow .ui-state-hover, .odaWindow .ui-state-hover, .odaWindow .ui-state-hover,.odaWindow .ui-state-focus,.odaWindow .ui-state-focus, .odaWindow .ui-state-focus { border: none !important; background:none !important;padding: 1px !important; }
.odaWindow .ui-dialog-titlebar-close {
    height: 32px !important;
    margin: 0 !important;
    padding: 0px !important;
    position: absolute;
    right: 0 !important;
    top: 0 !important;
    width: 30px !important;
}
	
.roomFrame1 {
	float: left;
    padding: 20px 18px 2px 20px;
    width: 625px;
}
.oda-linkleri {
	margin-top:4px;
    border-top: 1px solid #969696;
    float: left;
    height: 31px;
    padding-left: 20px;
    width: 643px;
}
.oda-linkleri a {
    font-family:Arial,Helvetica,sans-serif;
    font-size: 10px;
	color:#474747;
	font-weight:bold;
	line-height:31px;}

#ui-dialog-title-dialog_oda h3 {    
	float: right;
    font-family: Arial,Helvetica,sans-serif;
	margin-left:5px;
    width: auto;
	font-size: 14px;
	margin-top: 1px;
}
.hd-price-note-new1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#4a4949;
}
.table-date-title {
	margin-bottom: 7px;
	color:#e20a16;
	font-family: "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
    font-size: 12px;
	line-height:14px;
}
.table-date-title span {
	font-family:Arial,Helvetica,sans-serif;
    font-size: 10px;
	line-height:12px;
}
.prices-tables-new { background:#f0f0f0;}
.prices-rols {
	
	width:625px;
	}
.prices-tables-new td,.prices-tables-new th {
	border-right:1px solid #ffffff;
	
}
.prc-10 { border-right:none !important;}
.prices-tables-new th {
	padding-top: 2px;
	padding-bottom: 2px;
    color: #7B7B7B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    vertical-align: middle;
	font-style: italic;
}
td.prices-dark-color ,td.prices-light-color{border-top:2px solid #ffffff;}
.prices-tables-new th.prc-1 {text-align: left;}
.prc-1 { width:120px; text-indent:5px;}
td.prc-1 {vertical-align: top; text-align:left;}
.prc-2,.prc-3,.prc-4,.prc-5,.prc-6,.prc-7,.prc-8 {width:50px; text-align:center;}
.prc-9, .prc-10 { width:73px; text-align:center;vertical-align: middle;}
.prc-8, .prc-9, .prc-10 { background:#e3e3e3;}
.ikon-insan {padding-left:5px; width:115px; float:left; margin-top:4px;margin-bottom: 2px;}
.kisi-arti { margin-top:2px;}
.prices-room-name {
	font-family: "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	font-size:10px;
	color:#403e3e;
	padding-left: 5px;
    text-indent: 0;
    width: 112px;
	float:left;
	padding-right: 3px;
	line-height:11px;}
.prices-room-sure {
    color: #646464;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 12px;
    padding-left: 5px;
    text-indent: 0;
    width: 112px;
	float:left;
	padding-right: 3px;
	padding-bottom: 1px;
}
.prices-tables-new td p.orta-fiyat {
    color: #403E3E;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 18px;
    position: relative;
}
.prices-tables-new td p.orta-fiyat span {
    color: #777777;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: 0;
    position: absolute;
    right: 4px;
    top: -3px;
	display:inline;
}
.prices-tables-new td p sup {
	color: #777777;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: 0;
	display:inline;}
.prices-yuksek { min-height:40px;}
.prices-tables-new td table td {
	vertical-align: middle;
	border-right:none !important;
}
.yas-grubu-bolumu { width:36px; position:absolute;}
.prices-tables-new td p.orta-fiyat-2 {
    color: #403E3E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 18px;
    padding-bottom: 0px;
    
    position: relative;
    text-align: center;
}
.prices-tables-new td p.orta-fiyat-2 span.kurus {
    color: #777777;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: 0;
    position: absolute;
    right: 3px;
    top: -5px;
}
.prices-tables-new td p.orta-fiyat-2 img {
	position:absolute;
	right:0px;
	width:1px;
	height:28px;
	top:-2px;}
.prices-tables-new td p.orta-fiyat-2 span.yas-grubu {
    color: #777777;
    font-size: 9px;
    font-weight: normal;
    left: 10%;
    letter-spacing: 0;
    position: absolute;
    right: 10%;
    text-indent: -1px;
    top: 15px;
	
}

.ulasimli-paket-firsatlari {
	background: none repeat scroll 0 0 #FE8D1F;
    float: left;
    height: 45px;
    margin-bottom: 10px;
    width: 414px;}
.paket-box {
	text-align:center;
	width:80px;
	float:left;}
.paket-cizgi {
	width:3px;
	height:45px;
	float:left;
	background:url(../images/ulasimli-pak-ciz.png) no-repeat;}
.ulasim-p-detay {
	font-family: "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	font-size:9px;
	color:#ffffff;
	text-align:center;
	height:25px;
	line-height:12px;}
.ulasim-p-detay span {font-size:11px;}
.price-ulasimli-p {width:80px; display:block;}
.price-eder {
	text-align:center;
	font: bold 18px/20px Verdana,Arial,Helvetica,sans-serif;
	letter-spacing: -3px;
	position:relative;
	padding-right:20px;
	display:inline;}
.price-eder-arti{
	position:absolute;
	letter-spacing: 0;
	top:0px;
	right:0px;
	width:20px;}
.price-eder-arti .cent {    float: left;
    font: bold 8px Verdana,Arial,Helvetica,sans-serif;
    margin-top: 2px;
    width: 20px;}
.price-eder-arti .currency {font: bold 7px Verdana,Arial,Helvetica,sans-serif;
	margin-top: -2px;
	float: left;
	width:15px;}

.kart-scnklr {
	width:625px; 
	background:#ebebeb;
	overflow:hidden;
	margin-bottom:2px;
	}
.kart-scnklr select { 
	color:#4a4949;
	border: 1px solid #A0A0A0;
    height: 30px;
    margin: 6px 8px 6px 6px;
	font: bold 16px Arial,Helvetica,sans-serif;
	padding: 0 2px;
	width:auto!important;
	min-width: 215px;
	}
.kart-scnklr.noBg {background:none;}	
	.kart-scnklr select > option {}
.kk-boks {
	font: bold 12px/12px Arial,Helvetica,sans-serif;
    margin-top: 14px;
    width: 80px;
	color:#313131;}
.kk-boks input {margin-right: 3px;}

.dip-not2 {
    background: url("../images/gen_uyari.png") no-repeat scroll left top transparent;
    border-bottom: 1px solid #D7D7D7;
    color: #919191;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 27px;
    line-height: 31px;
    padding-left: 18px;
    width: 607px;
}
.hd-info-eng {
	background:none !important;
	border-bottom:none !important;}
.hd-info-eng .location, .hd-info-eng .beach { height:auto !important;}
.icons-ng {
	float:left;}
.icons-ng div.clear10 { width:100%;}
.icons-ng div {
	width:156px;
	float:left;
	color:#4a4a4a;
	font:12px Arial, Helvetica, sans-serif;}
.icons-ng div a {color:#4a4a4a;
	font:bold 12px Arial, Helvetica, sans-serif;
	background:url(../images/ust-ok-313131.png) no-repeat right center;
	padding-right:11px;}
.icons-ng div img { margin-right:2px;}
.sezonlar-n {
	width:625px;
	float:left;
	}
.sezonlar-n .sezon-ara { width:1px; float:left; height:40px;}
.sezonlar-n .sezon {
	width:312px;
	float:left;
	background:#dddddd;
	text-align:center;
	color:#9a9a9a;
	font:bold 16px Arial, Helvetica, sans-serif;
	height:36px;
	padding-top:4px;
	cursor:pointer;}
.sezonlar-n .sezon span { font:normal 11px Arial, Helvetica, sans-serif;}
.sezonlar-n .sezon-aktif {
	color:#ffffff;
	background:#898989;}
.sezonlar-n .sezon img { display:none;}
.sezonlar-n .sezon-aktif img {display:block !important;margin: 2px auto auto;}
table.e-ozelik td {
	vertical-align:top;
	width:50%;}
table.e-ozelik ul { padding-right:20px;}
table.e-ozelik ul span { font:12px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;}
table.e-ozelik ul li {
	font:12px Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	background:url("../images/var.png") no-repeat scroll 0 3px transparent;
	padding-left:15px;
	list-style-type:none;
	list-style-image:none;}
table.e-ozelik ul li.nope{background:url("../images/yok.png") no-repeat scroll 0 3px transparent;}

table.e-ozelik ul div span.h-var ,table.e-ozelik ul div span.h-yok{
	color:#7c7c7c;
	font:10px Arial, Helvetica, sans-serif;
	float:left;
	padding-left:15px;
	background:url(../images/var.png) no-repeat left center;}
table.e-ozelik ul div span.h-yok{background:url(../images/yok.png) no-repeat left center; margin-left:20px;}

.icons-ng-big { float:left;}
.icons-ng-big .ik-big:hover {
	background:#d3d3d3;}
.icons-ng-big .ik-big { float:left;
	width:188px;
	cursor:pointer;
	margin-right:20px;}
.icons-ng-big .ik-big img.lefty { margin-right:5px; }
.icons-ng-big .ik-big .lefty {
	color:#4a4a4a;
	font:bold 14px Arial, Helvetica, sans-serif;}
.icons-ng-big .ik-big .lefty span {
	color:#9a9a9a;
	font:normal 11px Arial, Helvetica, sans-serif;
	background:url(../images/ozel-hizmet/datay_ok.png) no-repeat right center;
	padding-right:8px;}
.icons-ng-big .ik-big:hover .lefty span {
	background:url(../images/ozel-hizmet/datay_ok_hover.png) no-repeat right center;
	color:#2d2d2d;
	padding-right:8px;}
.tekerlek-i,.saglik-i,.cc-i,.bb-i,.balay-i ,.termal-i{
	background:url(../images/ozel-hizmet/t_sandalye_baslik.png) no-repeat;
	padding-bottom: 4px;
    padding-left: 20px;
	float:left;
    width: 100%;}
.saglik-i {
	background:url(../images/ozel-hizmet/saglik_baslik.png) no-repeat left center;
	padding-left:25px;}
.cc-i {
	background:url(../images/ozel-hizmet/cocuk_baslik.png) no-repeat left center;
	padding-left:25px;}
.bb-i {
	background:url(../images/ozel-hizmet/bebek_baslik.png) no-repeat left center;
	padding-left:18px;}
table.e-ozelik ul.oda-ozelik-no-tik  li{  background: url("../images/kirmizi.gif") no-repeat scroll 0 7px transparent;}
table.e-ozelik .balay-i { background:url(../images/ozel-hizmet/balayi_baslik.png) no-repeat left center;}
table.e-ozelik .termal-i { background:url(../images/ozel-hizmet/termal_baslik.png) no-repeat left center;padding-left:25px;}
.firsat-lefty {
cursor: pointer;
	width:298px;
	float:left;
	margin-left:20px;
	background:#e20a16;
	border:1px solid #910000;}
.firsat-sag-otel {
	float:right;
	width:90px;}
.firsat-sag-otel .price-gunun-old {
	width:90px;
	color:#c7c7c7;}
.firsat-sag-otel .price-gunun-old .root {width:74px;}
.firsat-sag-otel .price-gunun-new {
	margin-top:-5px;
	color:#fff;
	width:90px;}
.firsat-sag-otel .price-gunun-new  .root { width: 69px;}
.firsat-sag-otel .price-gunun-new .gunun-kisi-basi { 
    float: right;
    font: bold 10px Arial,Helvetica,sans-serif;
    margin-top: -5px;
    padding-bottom: 8px;}
.orta-firsat-i {
	background:url(../images/ozel-hizmet/kazanc_ok.png) no-repeat;
	width:47px;
	float:left;
	text-align:center;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding: 0 0 12px;}
.orta-firsat-i span { color:#c7c7c7; font:bold 8px Arial, Helvetica, sans-serif;}
.f-sol-ff {
	float:left;
	width:160px;}
.f-sol-ff .el-f {
	background:url(../images/ozel-hizmet/el_cizgi.png) no-repeat bottom;
	width:147px;
	float:left;
	margin-left:3px;}
.f-sol-ff .el-f	.el-ic-f {
	background: url("../images/ozel-hizmet/son_oda.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    float: left;
    font: 15px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
    margin: 0 0 5px 66px;
    text-align: center;
    width: 80px;}
.f-sol-ff .inc-yz-f {
	color:#c7c7c7;
	font:bold 10px Arial, Helvetica, sans-serif;
	float:right;
	margin-right: 10px;
    margin-top: -6px;}
.ff-satin { cursor:pointer; float:left;margin: 10px 0 0 10px;}

.recommend-label-ozel-indirim
{
position: absolute;
width: 72px;
height: 51px;
top: 0;
}


#dialog_link {cursor:pointer;}
.hd-header-travel a,.hd-header-travel a:hover{
	background:#d9d9d9;
	margin-right:1px;
	padding:2px 5px;
	color:#313131;
	font:bold 11px Arial, Helvetica, sans-serif;
-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px;-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;}

.get-det-price-container {
	background:#fff;
	width:625px;
	float:left;
	margin-top:30px;}
.get-det-price-container  .ust-search-box {
	float:left;
	padding:10px 0px 10px 9px;
	width:616px;}
.sonuc-listele-dt {
	float:left;
	padding-bottom:0px;
	width:635px;
	position:relative;}
.sonuc-listele-dt .search-hemen-al {
    float: right;
    padding: 3px 0 0;
}
.sonuc-listele-dt .oda-nam-search-new { padding:0 4px 0 6px;}
.right-detail-no-date {
	width:301px;
	float:right;
	border-top:none;}
.right-detail-no-date-ic {
	width:301px;
	float:left;
	border-top:1px solid #fff;}
.right-detail-no-date-ic .no-date-ic-1 {
	color:#494949;
	font:11px/11px Arial, Helvetica, sans-serif;
	float:left;
	width:95px;
	padding-top:10px;}
.right-detail-no-date-ic .no-date-ic-2 {
	width:40px;
	float:left;
	text-align:right;
	padding-right:4px;
	color:#919191;
	font:18px Verdana, Geneva, sans-serif;
	letter-spacing:-2px;
	text-decoration:line-through;
	padding-top:10px;}
.right-detail-no-date-ic .no-date-ic-3 {
	width:47px;
	float:left;
	margin-right:5px;
	text-align:center;
	color:#fff;
	font:bold 18px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	background:url(../../images/arama-kutusu/fiyat_ok_detail.png) no-repeat;
	padding-top:10px;
	padding-bottom:10px;}
.right-detail-no-date-ic .no-date-ic-3 span{
	font:bold 12px Arial, Helvetica, sans-serif;}
.right-detail-no-date-ic .no-date-ic-4 {
	width:110px;
	float:left;
	padding-top:5px;}
.right-detail-no-date-ic .no-date-ic-4 .lefty{
	color:#e20a16;
	font:bold 28px Verdana, Geneva, sans-serif;
	float:left;
	letter-spacing:-3px;
	}
.right-detail-no-date-ic .no-date-ic-4 .righty{
	color:#e20a16;
	font:12px/12px Verdana, Geneva, sans-serif;
	float:left;
	width:20px;
	text-align:right;
	letter-spacing:-1px;
	padding-top:5px;}
.kisi-sayisi-detail-s {
	font: bold 16px Arial, Helvetica, sans-serif;
	 color: #555555;
	 border-bottom: 1px solid #fff;
	 text-align: left;
	 width: 310px;
	 margin: 4px 0 0 8px;
	 font-size: 14px;
	 font-weight: normal;
	}
.hd-photos-heading-new {
    color: #E20A16;
    float: left;
    margin-bottom: 10px;
	width:625px;
	margin-top:10px;}
.hd-photos-heading-new .lefty {
	font:bold 18px Arial, Helvetica, sans-serif;
	}
.hd-photos-heading-new .righty, .hd-photos-heading-new .righty a,.hd-photos-heading-new .righty a:hover {
    color: #5A5A5A;
    font: 10px/15px Arial,Helvetica,sans-serif;
    text-decoration: none;
}


.tesis-basligi-nw {
	color:#e20a16;
	font:bold 18px Arial, Helvetica, sans-serif;
	float:left;}
.paunlamalar-ss { color:#403e3e !important;}
.paunlamalar {color:#8b8b8b;}
.paunlamalar .lefty{ 
	text-align:center;
	background:#e3e3e3;
	height:74px;}
.paunlamalar .lefty p {
	font:bold 12px Arial, Helvetica, sans-serif;	
	padding-top:10px;}
.paunlamalar .yuzdeee { text-align:center;
 font: bold 24px/24px Arial,Helvetica,sans-serif;padding: 1px 0;}
.paunlamalar .yuzdeee span{
	font:12px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;}
.paunlamalar-ss .yuzdeee span {color:#403e3e !important;}
.paunlamalar .lefty span{ font:12px Arial, Helvetica, sans-serif;color:#8b8b8b;}
.pe-seperator {
	/*background:url(../../images/arama-kutusu/pointsep.gif) repeat-y;*/
	height:74px;
	width:2px;
	float:left;}
.paunlamalar .lastest {
	background:#b6b6b6;}
.paunlamalar .lastest .yuzdeee {font: bold 36px/31px Arial,Helvetica,sans-serif; color:#fff; margin-top:10px;}
.paunlamalar .lefty.lastest span {font:18px Arial, Helvetica, sans-serif; color:#fff;}
.paunlamalar-ss  .lastest {
	background:#313131 !important;}
.puan-dipn { font:10px Arial, Helvetica, sans-serif; color:#494949;}
.puan-dipn a {font-weight:bold;color: #494949;}
.aile-sayi {
	font:12px Arial, Helvetica, sans-serif;}
.aile-sayi strong {
	font:12px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;}
	
	
	/*indirim oran�*/
.indirim-orani {font:bold 13px Arial, Helvetica, sans-serif; color:#fff;float: left;margin: 7px 0 0 20px;width: 30px;text-align:center;background: url("../images/ind_ok_new.png") no-repeat; padding-top:2px; letter-spacing:-1px; height:21px;}
.indirim-orani span {font:bold 10px Arial, Helvetica, sans-serif;}
.search-result-old-price {width:76px !important;}


/*TS 2 faz css*/	
.prices-tables-newSon.prices-tables-new td p.orta-fiyat span {
    color: #777777;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0;
    position:inherit;
    right: 0px;
    top: 0px;
}
.prices-tables-newSon.prices-tables-new td.prc-9,.prices-tables-newSon.prices-tables-new th.prc-9 {
	width:50px !important;
	background:#cfcfcf !important;
	}
.prices-tables-newSon.prices-tables-new td.prc-9 {
	color:#e20a16;
	font:bold 10px Arial, Helvetica, sans-serif;
	cursor:pointer;}
.prices-tables-newSon.prices-tables-new td.prc-9:hover {color:#515151;}
.prices-tables-newSon.prices-tables-new .prc-2, .prices-tables-newSon.prices-tables-new .prc-3, .prices-tables-newSon.prices-tables-new .prc-4, .prices-tables-newSon.prices-tables-new .prc-5, .prices-tables-newSon.prices-tables-new .prc-6, .prices-tables-newSon.prices-tables-new .prc-7, .prices-tables-newSon.prices-tables-new .prc-8 {
    width:auto;
}
.prices-tables-newSon.prices-tables-new .prc-1 {
    text-indent: 5px;
    width: 177px !important;
}
.prices-tables-newSon.prices-tables-new .prices-yuksek div { width:177px !important;}

.prices-tables-newSon.prices-tables-new td p.orta-fiyat { position:static;}
.cocuk-detayA {
	position:absolute;
	right:0px;
	top:3px;
	display:none;
	}
.cocukTabloDetay {
	background:#515151;
	-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px;-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;}
.ok-imgA {
	float:right;
	margin-right:15px;}
.cocukTabloDetay table tr th{
	text-align:left;
	color:#fff;
	font:italic 10px Arial, Helvetica, sans-serif;
	height:16px;
	padding:0px 10px;
	vertical-align:middle;}
.cocukTabloDetay table tr .tb-firstA, .cocukTabloDetay table tr .tb-yetiskinOlunca {
	border-right:4px solid #7B7B7B !important;}
.cocukTabloDetay table tr .tb-secondA {
	border-right:none;}
.prices-tables-newSon.prices-tables-new .cocukTabloDetay table tr td {
	height:40px;
	border-top:2px solid #7b7b7b;
	vertical-align:middle;}
.prices-tables-newSon.prices-tables-new .cocukTabloDetay .tb-yetiskinOlunca{
	text-align:left;
	color:#fff;
	font:italic 10px Arial, Helvetica, sans-serif;
	height:16px;
	padding:0px 10px;
	vertical-align:middle;} 
	.prices-tables-newSon.prices-tables-new .cocDetayVeri { margin:auto;}
.prices-tables-newSon.prices-tables-new .cocDetayVeri td {
	text-align:left;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px 7px;
	border-right:1px solid #8f8f8f !important;
	height:28px !important;
	border-top:none !important;}
.prices-tables-newSon.prices-tables-new .cocDetayVeri td.ccSon {border-right:none !important;}
.prices-tables-newSon.prices-tables-new .cocDetayVeri td span ,.prices-tables-newSon.prices-tables-new .cocDetayVeri td.freeWithParents span{
	color:#8e8e8e;
	font:normal 10px Arial, Helvetica, sans-serif;}
.prices-tables-newSon.prices-tables-new .cocDetayVeri td.freeWithParents {
	font:bold 11px Arial, Helvetica, sans-serif;}
.cocukTabloDetay table tr td.tb-firstA,.cocukTabloDetay table tr td.tb-secondA {font:bold 11px Arial, Helvetica, sans-serif; color:#fff;}
.CTabloDetay {
height:100%;
width:100%;
position:fixed;
top:0px;
left:0px;
display:none;
}
.newTextProductDetail{margin:10px 0;color: #515151;font-size:12px;}


/*Yeni oda listeleme icin yazildi */
.theRoomWithPhotos {
	border:1px solid #e5e5e5;
	width:100%;
	margin-top:10px;	
	float:left;
}
.RoomsInt {
	width:30%;
	float:left;
	box-sizing:border-box;
	padding:10px;
	display: table;
	
}
.bblik {
	float:left;
	width:100%;
	margin: 20px 0 -15px 0;
}
.bblik .RoomsInt,.bblik .combinationPath,.bblik .part1,.bblik  .part2,.bblik  .part3{font:bold 10px Arial, Helvetica, Sans Serif;border:none;text-align:left;}
.RoomsInt h3 {
	font:bold 14px Arial, Helvetica, Sans Serif;
	color:#333;
	display: table-cell;
	vertical-align: middle;
}
.forTablecell {display:table-row;}
.RoomsInt a {
	color:#1faeff;
	font:12px Arial, Helvetica,Sans Serif;
	margin-top:10px;
	float:left;
}
.allothers {
	width:70%;
	float:right;	
	box-sizing:border-box;
	display: table;
}
.allothers li {
	list-style-type:disc;
	color:#333333;
	font:12px Arial, Helvetica,Sans Serif;
}
.allothers ul{
	margin-left:20px;
}
.combinationPath {
	width:100%;
	float:left;
	display: table-row;
}
.part1, .part2 {
	width:39%;
	box-sizing:border-box;
	padding:10px;
	border-left:1px solid #e5e5e5;
	display: table-cell;
	vertical-align:middle;
	position: relative;
}
.part2 {
	text-align:center;
}
.part3 {
	width:100px;
	box-sizing:border-box;
	padding:10px;
	border-left:1px solid #e5e5e5;
	display: table-cell;
	vertical-align:middle;
	text-align:center;
}
.part3 .mstDegil {
	margin:auto;
}
.part3 .mstDegil i {
  margin: auto;
}
.priceDefault {
	font: 16px Arial, Helvetica, Sans Serif;
} 
.priceDefault span{
	font: bold 16px Arial, Helvetica, Sans Serif;
}
.priceDefault em {
	font: 11px Arial, Helvetica, Sans Serif;
}
.frstabN.frstabNew {
	width:100%;
	margin-top:0px;
	padding:10px 0px;
}	
.frstabN.frstabNew .frstT i {
  margin: 0px 15px;
  background: url('../images/bellNew.png') no-repeat;
  width: 19px;
  height: 24px;
  float: left;
  display: block;
}
.frstabN.frstabNew .frstTin {
  font: 12px/24px Arial,Helvetica,sans-serif;
}
.frstabN.frstabNew .frstT {
  line-height: 24px;
}
.part1 span,.part1 .cancelPolicy {
	 background: url('../images/v4/sprite.png') no-repeat -437px -289px;
	 width: 16px;
	 height: 16px;
	 display: block;
	 margin:0 2px 0 0;
}
.descinforIc {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 5px;
	right: 5px;
	cursor:pointer;
}
.part1 {
	position:relative;
}
.descinforIc:hover .frstBoxContent {
	display:block;
}
.descinforIc .frstBoxContent {
  display: none;
  left: auto;
  right: -125px;
  width: 271px;
  bottom: 30px;
  padding: 12px 5px;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
}
.theRoomWithPhotos.paketType {
	display:none;
}
#dateCall .paketRadios {
	float:left;
}
.part2Section1 {	
	vertical-align:middle;
}
.part2 .price-oldsmallNewff {
  float: none;
  color: #999;
  font: 14px/14px Arial,Helvetica,sans-serif;
  position: relative;
  text-decoration: line-through;
}
.part2 .price-oldsmallNewff:before {
  border-bottom:none;
}
.part2 .price-smallNewff {
  float: none;
  color: #333;
  font: bold 16px/20px Arial,Helvetica,sans-serif;
}
.part2 .price-smallNewff span {
	font: normal 16px/16px Arial,Helvetica,sans-serif;
}
.part2 .indrimFFNew {
  float: none;
  color: #000;
  font: bold 12px Arial,Helvetica,sans-serif;
  margin: 0 0 5px 0;
}
.part1 .cancelPolicy {
	position: absolute;
	top: 5px;
	right: 3px;
}

.hoteldyildiz{
	font-size:14px;
	font-weight:bold;
	color:red;
}